body {
    margin: 0;
    background: #f8f8f8;
    display: flex;
    justify-content: center;
}

.invite-container {
    position: relative;
    width: 100%;
    max-width: 540px;
}

.invite-image {
    width: 100%;
    display: block;
}

#scratchCanvas {
    position: absolute;

    left: 10.5%;
    top: 53.1%;

    width: 83.7%;
    height: 11.6%;

    touch-action: none;
    cursor: pointer;
}
